<input type="hidden" id="letter" value="<?= $this->letter ?>" />
<table>
	<? if ($this->items): ?>
		<? foreach ($this->items as $item): ?>
			<tr>
				<td class="abbr-wr">
					<div class="abbr an"><?= $item->abbr ?></div>
				</td>
				<td class="expl-wr">
					<div class="expl an"><?= $item->value ?></div>
				</td>
			</tr>
			<tr>
				<td colspan="2"><div class="empty"></div></td>
			</tr>
		<? endforeach; ?>
	<? else: ?>
		<tr>
			<td colspan="2" class="an"><?= __('not_found') ?></td>
		</tr>
	<? endif; ?>
</table>